kylin-installer (2.0.2.1-ok3.8) nile; urgency=medium

  * 204800 【wlcom】【安装器】已存在安装列表/当前版本已在系统上安装/软件包架构与本机体系架构不符弹窗 没有显示在屏幕中央、无关闭按钮，窗口无法拖动
    204795 【wlcom】【安装器】打开安装器窗口没有默认显示在屏幕中央；安装器窗口无标题栏
    204794 【wlcom】【安装器】鼠标点击安装器-卸载窗口，窗口一直跟随鼠标移动不释放(再次点击鼠标左键后释放) 
    204793 【wlcom】【安装器】安装-卸载窗口没有默认显示在屏幕中央；鼠标悬浮在安装器-卸载窗口上无悬浮提示框

 -- wanghailiang <wanghailiang@kylinos.cn>  Wed, 28 Feb 2024 16:56:26 +0800

kylin-installer (2.0.2.1-ok3.7) nile; urgency=medium

  * 修复安装失败问题

 -- wanghailiang <wanghailiang@kylinos.cn>  Tue, 09 Jan 2024 16:14:02 +0800

kylin-installer (2.0.2.1-ok3.6) nile; urgency=medium

  * 多语言翻译

 -- wanghailiang <wanghailiang@kylinos.cn>  Tue, 12 Dec 2023 17:11:58 +0800

kylin-installer (2.0.2.1-ok3.5) nile; urgency=medium

  * 支持kare安装卸载

 -- wanghailiang <wanghailiang@kylinos.cn>  Tue, 12 Dec 2023 11:19:09 +0800

kylin-installer (2.0.2.1-ok3.4) nile; urgency=medium

    * bug号：无
    * 需求号：无
    * 其他改动说明:增加多语言翻译
    * 其他改动说明影响域:无

 -- wanghailiang <wanghailiang@kylinos.cn>  Thu, 23 Nov 2023 11:21:22 +0800

kylin-installer (2.0.2.1-ok3.3) nile; urgency=medium

    * bug号：无
    * 需求号：无
    * 其他改动说明:版本号+1
    * 其他改动说明影响域:无

 -- wanghailiang <wanghailiang@kylinos.cn>  Thu, 16 Nov 2023 17:15:42 +0800

kylin-installer (2.0.2.1-ok3.2) nile; urgency=medium
    
    * bug号：无
    * 需求号：无
    * 其他改动说明:增加繁体以及蒙古文
    * 其他改动说明影响域:无

 -- wanghailiang <wanghailiang@kylinos.cn>  Sat, 07 Oct 2023 16:16:02 +0800
kylin-installer (2.0.2.1-0k2.13) v101; urgency=medium

    * bug号：131386 【KVE-2022-0808】安装器安装deb包时，通过构造deb包的名称，触发命令注入漏洞，导致普通用户权限提示至root
    * 需求号：无
    * 其他改动说明:限制包名以及文件绝对路径不允许存在命令注入相关的特殊字符
    * 其他改动说明影响域:无 

 -- wanghailiang <wanghailiang@kylinos.cn>  Fri, 20 Oct 2023 17:25:50 +0800

kylin-installer (2.0.2.1-0k2.11) v101; urgency=medium

  * 改动：
    - bug号：无
    - 需求号：无
    - 其他改动说明：修复平台编译错误

 -- wanghailiang <wanghailiang@kylinos.cn>  Wed, 23 Aug 2023 10:15:52 +0800

kylin-installer (2.0.2.1-0k2.10) v101; urgency=medium

  * 改动：
    - bug号：186749 【走查】【安装器】首页文字显示为12px，与默认规范不符
    - 需求号：无
    - 其他改动说明：无

 -- wanghailiang <wanghailiang@kylinos.cn>  Mon, 21 Aug 2023 17:27:57 +0800

kylin-installer (2.0.2.1-0k2.9) v101; urgency=medium

  * 改动：
    - bug号：173334 【ukui 3.23走查】【弹窗规范】开始菜单卸载弹窗UI规范问题
    - 需求号：无
    - 其他改动说明：无

 -- wanghailiang <wanghailiang@kylinos.cn>  Sat, 12 Aug 2023 13:24:12 +0800

kylin-installer (2.0.2.1-0k2.8) v101; urgency=medium

  * 改动：
    - bug号：165689 【设计】批量安装“删除”按钮大小与要求大小不相符
             165691 【设计】单个应用安装界面按钮与规范设计不一致
    - 需求号：无
    - 其他改动说明：无

 -- wanghailiang <wanghailiang@kylinos.cn>  Wed, 09 Aug 2023 16:13:44 +0800

kylin-installer (2.0.2.1-0k2.7) v101; urgency=medium

  * 改动：
    - bug号：183711 【蒙古文定制版本】【安装器】应用未适配蒙古文
    - 需求号：无
    - 其他改动说明：无

 -- wanghailiang <wanghailiang@kylinos.cn>  Thu, 03 Aug 2023 10:50:45 +0800

kylin-installer (2.0.2.1-0k2.6) v101; urgency=medium

  * 改动：
    - bug号：175071 182765
    - 需求号：无
    - 其他改动说明：无

 -- wanghailiang <wanghailiang@kylinos.cn>  Mon, 31 Jul 2023 14:19:08 +0800

kylin-installer (2.0.2.1-0k2.5) v101; urgency=medium

  * 改动：
    - bug号：182744 182763 182732 173699
    - 需求号：无
    - 其他改动说明：无

 -- wanghailiang <wanghailiang@kylinos.cn>  Wed, 26 Jul 2023 17:19:19 +0800

kylin-installer (2.0.2.1-0k2.4) v101; urgency=medium

  * 改动：
    - bug号：无
    - 需求号：无
    - 其他改动：蒙古文desktop文件增加翻译

 -- wanghailiang <wanghailiang@kylinos.cn>  Tue, 18 Jul 2023 16:16:24 +0800

kylin-installer (2.0.2.1-0k2.3) v101; urgency=medium

  * 改动：
    - bug号：180467 
    - 需求号：无
    - 其他改动：无

 -- pengyasi <pengyasi@kylinos.cn>  Thu, 06 Jul 2023 17:32:24 +0800

kylin-installer (2.0.2.1-0k2.2) v101; urgency=medium

  * 改动：
    - bug号：173699 156155  171108  173699 172879 
    - 需求号：无
    - 其他改动：无

 -- wanghailiang <wanghailiang@kylinos.cn>  Tue, 27 Jun 2023 14:15:34 +0800

kylin-installer (2.0.2.1-0k2.1) v101; urgency=medium
  
   * 改动：
    - bug号：无
    - 需求号：17365
    - 其他改动：无

 -- wanghailiang <wanghailiang@kylinos.cn>  Mon, 26 Jun 2023 10:14:38 +0800

kylin-installer (2.0.2.1-0k1.25) v101; urgency=medium

  * 改动：
    - bug号：176397 【产品适配】【Everythings全盘全文检索系统】卸载时卸载器显示的是软件包名
    - 需求号：无
    - 其他改动：无

 -- wanghailiang <wanghailiang@kylinos.cn>  Fri, 16 Jun 2023 17:47:42 +0800

kylin-installer (2.0.2.1-0k1.24) v101; urgency=medium

  * 改动：
    bug号 ： 173909 【ukui 3.23走查】【窗口弹出策略】卸载确认的弹窗交互方式，与弹窗规范不符
    需求号：无
    其他改动：无

 -- pengyasi <pengyasi@kylinos.cn>  Thu, 25 May 2023 15:48:51 +0800

kylin-installer (2.0.2.1-0k1.23) v101; urgency=medium

  * 改动：
    bug号 ： 172440 [前线][16089] [F229][Kylin-2303-OEM][功能测试]使用系统安装器软件安装带空格命名的文件夹名中的deb包和带空格命名的安装包，安装包添加不进来无法安装（FR=100%）,172818 (关于界面alt+tab缩略图的名称未汉化)
    需求号：无
    其他改动：无 

 -- pengyasi <pengyasi@kylinos.cn>  Thu, 25 May 2023 15:48:51 +0800

kylin-installer (2.0.2.1-0k1.22) v101; urgency=medium

  * 改动：
    bug号 ： 165691 【设计】单个应用安装界面按钮与规范设计不一致;165689 【设计】批量安装“删除”按钮大小与要求大小不相符;165684 【设计】批量安装列表文案颜色显示与设计不相符
    需求号：无
    其他改动：无 

 -- dengnan <dengnan@kylinos.cn>  Wed, 10 May 2023 17:35:49 +0800

kylin-installer (2.0.2.1-0k1.21) v101; urgency=medium

  * 改动：
    bug号 ： 169883 【安装器】卸载弹窗按钮尺寸大小及间距与设计图不符
    需求号：无
    其他改动：无

 -- dengnan <dengnan@kylinos.cn>  Wed, 10 May 2023 09:40:02 +0800

kylin-installer (2.0.2.1-0k1.20) v101; urgency=medium

  * 改动：
    bug号 ： 167700 【可信开发试点】kylin-installer 内存泄露类安全编码规范问题整改
    需求号：无
    其他改动：无
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Fri, 28 Apr 2023 14:54:57 +0800

kylin-installer (2.0.2.1-0k1.19) v101; urgency=medium

  * 改动：
    bug号 ： 166696 【通知中心】【安装器】关闭安装器通知后，卸载软件仍弹出通知
    需求号：无
    其他改动：无
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Fri, 14 Apr 2023 11:12:41 +0800

kylin-installer (2.0.2.1-0k1.18) v101; urgency=medium

  * 改动：
    bug号 ： 166305 【安装器】拖拽卸载页面的卸载或取消按钮会导致页面位置发生移动
    需求号：无
    其他改动：无
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Tue, 11 Apr 2023 09:11:54 +0800

kylin-installer (2.0.2.1-0k1.17) v101; urgency=medium

  * 改动：
    bug号 ：164991 【个性化】设置字体大小为“大”，比设置字体大小为“标准”的字体要小;164664 【990】【安装器】英文模式下用户手册中安装器图片没有更新到最新，图片左上角图标显示错误（必现）;【9006c】【panguw】【安装器】双击deb包/终端命令kylin-installer包名无法打开安装器应用；在已打开安装器窗口的情况下点击deb包，安装器窗口闪退关闭(990安装对应版本无此问题)
    需求号：无
    其他改动：无
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Fri, 31 Mar 2023 10:41:37 +0800

kylin-installer (2.0.2.1-0k1.16) v101; urgency=medium

  * 改动：
    bug号：163559 【安装器】终端输入kylin-installer＋错误包名，无错误提示；163536 【安装器】双击deb启动安装器后再双击deb包，安装器闪退,163477 【安装器】安装器运行时切换图标主题，安装器闪退
    需求号：无
    其他改动：无
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Sat, 18 Mar 2023 11:25:33 +0800

kylin-installer (2.0.2.1-0k1.15) v101; urgency=medium

  * 改动：
    bug 号：161210 【安装器】【窗口标题】各应用标题栏"≡"按钮悬浮提示未统一，悬浮文案不为"选项"；安装器首次打开关于子窗口时关闭按钮鼠标悬浮悬浮文案为"close"(关闭该子窗口再次打开为"关闭")
    需求号：无
    其他改动：无
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Tue, 07 Mar 2023 18:48:28 +0800

kylin-installer (2.0.2.1-0k1.14) v101; urgency=medium

  * 改动：
    bug号 ： 160868 【安装器】安装错误架构的提示窗，任务栏标题未汉化
    需求号：无
    其他改动：无
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Thu, 02 Mar 2023 15:00:31 +0800

kylin-installer (2.0.2.1-0k1.13) v101; urgency=medium

  * 改动：
    bug号：160647 【设计】标题菜单栏统一提示为“选项”
           159163 【安装器】右键卸载开始菜单中应用时，安装器卸载窗口概率存在双标题栏
           159063 【统一性提升】【安装器】【设计】切换深色模式，占位图不跟随变化
    需求号：无
    其他改动：无
    影响域:无

 -- dengnan <dengnan@kylinos.cn>  Wed, 01 Mar 2023 13:47:48 +0800

kylin-installer (2.0.2.1-0k1.12) v101; urgency=medium

  * 改动：
    bug号：159329 【开始菜单】任意卸载一款软件，查看右上角卸载成功通知存在多个感叹号；
           159068 【安装器】卸载uget软件后，桌面的图标没有消失，且等一会图标变透明了
           159063 【统一性提升】【安装器】【设计】切换深色模式，占位图不跟随变化；
           159057 【安装器】藏文模式下非最小号字体时，安装器卸载页面按键信息被遮挡；
           158818 【安装器】藏文模式下安装已损坏安装包，提示语未藏化；
           158814 【安装器】鼠标悬停卸载窗口的关闭按钮，显示为英文；
           158606 【安装器】开始菜单卸载应用时，任务栏安装器图标出现有延迟；
           158541 【安装器】【用户手册】部分内容需要修改；
	   158447 【HWE】【安装器】【用户手册】安装器界面按F1无法跳转至用户手册对应界面；
    需求号：无
    其他改动：无
    影响域:无

 -- dengnan <dengnan@kylinos.cn>  Tue, 21 Feb 2023 20:48:49 +0800

kylin-installer (2.0.2.1-0k1.11) v101; urgency=medium

  * 改动：
    bug号：154630 【HWE】【安装器】安装错误架构的提示窗，再任务栏标题未汉化
    需求号：无
    其他改动：无
    影响域:无

 -- dengnan <dengnan@kylinos.cn>  Fri, 10 Feb 2023 15:55:06 +0800

kylin-installer (2.0.2.1-0k1.10) v101; urgency=medium

  * 改动：
    bug号：156096 【HWE】【KMRE】从开始菜单卸载安卓应用，确认卸载窗口无安卓应用图标显示（必现）；155102 【reopen】【安装器】通过安装添加存在问题的deb包，进行安装时，报“与本架构不符
    需求号：无
    其他改动：解决自测bug在安装有问题软件时，闪退问题
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Wed, 08 Feb 2023 16:59:05 +0800

kylin-installer (2.0.2.1-0k1.9) v101; urgency=medium

  * 改动：
    bug号：154440 【安装器】软件卸载弹窗显示异常;154630 【HWE】【安装器】安装错误架构的提示窗，再任务栏标题未汉化;
           155077 【用户手册】【安装器】打开用户手册界面安装器显示装器，点击进入标题显示undefined;
           155263 【安装器】藏文系统中安装失败图片未藏化且文字与图标显示错误;
           155269 【安装器】150%缩放率藏文语言下安装按钮文字显示不全;
           155373 【HWE】【安装器】安装器右上角三联按钮无悬浮提示;
           155589 【冒烟2级】【应用列表】图形卸载Htop 、uGet失败;
           156095 【用户手册】【安装器】用户手册中安装器图标与实际不一致;
           156146 【安装器】卸载弹窗的关闭图标和关闭按钮的三态均不正确;
           156495 【安装器】南航安装包双击无反应，但是dpkg可以安装成功;
           156787 【PTOF】【安装器】重复安装相同版本deb包，部分包未提示已安装过
    需求号：无
    其他改动：无
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Thu, 02 Feb 2023 16:30:43 +0800

kylin-installer (2.0.2.1-0k1.8) v101; urgency=medium

  * 改动：
    bug号：140039 【可信开发试点】kylin-installer 路径操纵类安全编码规范问题整改,140039 【可信开发试点】kylin-installer 路径操纵类安全编码规范问题整改
    需求号：无
    其他改动：无
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Thu, 12 Jan 2023 17:24:40 +0800

kylin-installer (2.0.2.1-0k1.7) v101; urgency=medium

  * 改动：
    bug号：150507 【安装器】修改字体为最大时，安装器安装软件图标和安装成功时的图标显示不全
    需求号：无
    其他改动：无
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Mon, 09 Jan 2023 15:08:27 +0800

kylin-installer (2.0.2.1-0k1.6) v101; urgency=medium

  * 改动：
    bug号：154831【设计】【用户手册】安装器名称不全;155145【用户手册】【安装器】安装器界面未增加常见问题（FAQ);155102【安装器】通过安装添加存在问题的deb包，进行安装时，报“与本架构不符”;
           154831 【设计】【用户手册】安装器名称不全;153382【用户手册】安装器模块标题错误;143402 【安装器】当跟目录空间不足时，双击deb包提示软件包格式非Debian格式，无法打开
           150638 【安装器】工作区1打开安装器，进到工作区2进行打开安装器，工作区未进行跳转也无法打开
    需求号：无
    其他改动：无
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Wed, 04 Jan 2023 16:54:14 +0800

kylin-installer (2.0.2.1-0k1.5) v101; urgency=medium

  * 改动：
    bug号：无
    需求号：无
    其他改动：kysdk-log导致编译无法通过问题
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Thu, 08 Dec 2022 09:20:34 +0800

kylin-installer (2.0.2.1-0k1.1) v101; urgency=medium

  * 改动：
    bug号：无
    需求号：19209（用户手册FAQ需求处理）
    其他改动：无
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Fri, 02 Dec 2022 16:05:57 +0800

kylin-installer (2.0.2.1-0k0.1) v101; urgency=medium

  * 改动：
    bug号：145967，145730（ui在字体变换时的适应问题）
    需求号：无
    其他改动：无
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Fri, 18 Nov 2022 09:13:48 +0800

kylin-installer (2.0.2k0.13) v101; urgency=medium

  * 改动：
    bug号：无
    需求号：无
    其他改动：自测bug安装已经安装软件时点击弹出的关闭按钮失效问题。
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Thu, 10 Nov 2022 15:36:11 +0800

kylin-installer (2.0.2k0.12) v101; urgency=medium

  * 改动：
    bug号：无
    需求号：无
    其他改动：自测bug cve漏洞命令行注入修改文件
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Wed, 02 Nov 2022 13:41:28 +0800

kylin-installer (2.0.2k0.11) v101; urgency=medium

  * 改动:
    bug号：142211 安装器中文用户手册更新
    需求号：无
    其他改动：无
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Tue, 01 Nov 2022 17:41:22 +0800

kylin-installer (2.0.2k0.10) v101; urgency=medium

  * 改动：
    bug号：无
    需求号：无
    其他改动：自测bug，安装器desktop藏文适配
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Mon, 24 Oct 2022 11:28:44 +0800

kylin-installer (2.0.2k0.9) v101; urgency=medium

  * 改动：
    bug号：14426，最小化按钮与删除按钮样式不对问题
    需求号：无
    其他改动：自测bug，安装列表中字体不随系统字体改变而改变问题
    影响域：无

 -- dengnan <dengnan@kylinos.cn>  Sat, 22 Oct 2022 14:25:16 +0800

kylin-installer (2.0.2k0.8) v101; urgency=medium

  * 改动
  bug 号：131386 （【KVE-2022-0808】安装器安装deb包时，通过构造deb包的名称，触发命令注入漏洞，导致普通用户权限提示至root）
  需求号：无
  其他改动：无
  影响域：无

 -- dengnan <dengnan@kylinos.cn>  Sat, 08 Oct 2022 15:55:03 +0800

kylin-installer (2.0.2k0.7) v101; urgency=medium

  * 改动
  bug号：141985（批量安装的包名跟包版本距离过大，跟设计有出入）
  需求号：无
  其他改动：无
  影响域：无

 -- dengnan <dengnan@kylinos.cn>  Sat, 08 Oct 2022 11:03:17 +0800

kylin-installer (2.0.2k0.6) v101; urgency=medium

   * 改动:
   bug号:无
   需求号：无
   其他改动：自测bug安装器运行依赖添加架构判断
   影响域：无

 -- dengnan <dengnan@kylinos.cn>  Mon, 19 Sep 2022 18:46:51 +0800

kylin-installer (2.0.2k0.5) v101; urgency=medium

   * 改动:
   bug号:无
   需求号：无
   其他改动：自测bug安装器运行依赖添加架构判断
   影响域：无

 -- dengnan <dengnan@kylinos.cn>  Mon, 19 Sep 2022 17:05:51 +0800

kylin-installer (2.0.2k0.4) v101; urgency=medium

   * 改动:
   bug号:无
   需求号：无
   其他改动：自测bug安装器依赖导致编译失败
   影响域：无

 -- dengnan <dengnan@kylinos.cn>  Mon, 19 Sep 2022 10:40:29 +0800

kylin-installer (2.0.2k0.3) v101; urgency=medium

   * 改动:
   bug号:135277(【设计】标题栏缺少主菜单按钮)，139430(【设计】【安装器】提示弹窗与主题规范不一致)
   需求号：无
   其他改动：无
   影响域：无

 -- dengnan <dengnan@kylinos.cn>  Fri, 16 Sep 2022 16:27:02 +0800

kylin-installer (2.0.2k0.2) v101; urgency=medium

   *  改动：
    bug号:129483,129478,129474,129268,128648,126621
    需求号：无
    其他改动:无
    影响域:无

 -- dengnan <dengnan@kylinos.cn>  Thu, 14 Jul 2022 18:29:02 +0800

kylin-installer (2.0.2k0.1) v101; urgency=medium

   *  改动：
    bug号:126360,126258，126295,126084，125166,126099，126088
    需求号：无
    其他改动:无
    影响域:无

 -- dengnan <dengnan@kylinos.cn>  Fri, 08 Jul 2022 17:25:43 +0800

kylin-installer (2.0.2) v101; urgency=medium

   *  改动：
    bug号:122269(【安装器单元测试】安装已安装过的包，右键多选显示为“重新安装”),122262(【安装器单元测试】批量安装未签名和已签名包，安装进度条显示异常).
    需求号：14942 (【安装器】开始菜单右键卸载，不经过卸载器页面，直接改为弹窗提示)
    其他改动:无
    影响域:单包安装和批量安装以及开始菜单卸载

 -- dengnan <dengnan@kylinos.cn>  Wed, 01 Jun 2022 10:37:37 +0800

kylin-installer (2.0.1) v101; urgency=medium

    * 改动：
    bug号：121190,121180,120935,120930,120846
    任务号：无
    其他改动:无
    影响域:单包安装和批量安装 

 -- dengnan <dengnan@kylinos.cn>  Fri, 27 May 2022 17:22:06 +0800

kylin-installer (2.0.0) v101; urgency=medium

    * 改动：
    bug号：无
    任务号：无
    其他改动:无
    影响域:单个安装ui界面修改以及支持批量安装

 -- dengnan <dengnan@kylinos.cn>  Thu, 02 Dec 2021 16:42:11 +0800

kylin-installer (1.1.81kord) v101; urgency=medium

  * 改动：
    bug号：无
    任务号：59741,59743
    其他改动:无
    影响域:安装器支持安装apk以及开始菜单可以开始批量安装（仅限deb包生效）。

 -- dengnan <dengnan@kylinos.cn>  Thu, 02 Dec 2021 15:25:40 +0800

kylin-installer (1.1.80kord) v101; urgency=medium

  * 改动：
    bug号：无
    任务号：
    其他改动:去除control文件中snap,snap依赖包，由于龙芯等架构不支持，snap安装功能暂不提供
    影响域：无法成功安装snap包。

 -- dengnan <dengnan@kylinos.cn>  Wed, 24 Nov 2021 09:41:54 +0800

kylin-installer (1.1.79kord) v101; urgency=medium

  * 改动：
    bug号：80497,[安装器】“软件包架构与本机体系架构不符”提示框的右键菜单未汉化
    任务号：
    其他改动:无
    影响域：软件包架构与本机体系架构不符”提示框的右键菜单未汉化

 -- dengnan <dengnan@kylinos.cn>  Thu, 18 Nov 2021 15:23:46 +0800

kylin-installer (1.1.78kord) v101; urgency=medium

  * 改动：
    bug号：无
    任务号：58636,添加界面安装失败后显示日志功能
    其他改动:无
    影响域：安装失败后没有显示日志功能

 -- dengnan <dengnan@kylinos.cn>  Thu, 04 Nov 2021 09:23:03 +0800

kylin-installer (1.1.77kord) v101; urgency=medium

  * 改动：
    bug号：无
    需求号：无
    其他改动:删除日志添加代码
    影响域：修复增加日志引起包安装失败问题

 -- dengnan <dengnan@kylinos.cn>  Mon, 01 Nov 2021 14:09:27 +0800

kylin-installer (1.1.76kord) v101; urgency=medium

  * 改动：
    bug号：#84556,麒麟安装器在异常关闭时未能自动关闭dpkg进程，导致dpkg被占用，无法再次执行任务，且无法关机、重启.#86743。【南航】【反馈】【软件安装】 在V10上编译的deb包无法在V10SP1上双击安装
    任务号：56388
    需求号：无
    其他改动：
    影响域：安装过程中点击关闭，安装器进程还在，导致无法关机或者重启。

 -- dengnan <dengnan@kylinos.cn>  Fri, 29 Oct 2021 16:19:21 +0800

kylin-installer (1.1.75kord) v101; urgency=medium

  * 改动：
    bug号：无
    需求号：无
    其他改动：代码不严谨问题重新处理。
    影响域：点击授权窗口关闭按钮后，直接提示卸载失败。

 -- dengnan <dengnan@kylinos.cn>  Sat, 09 Oct 2021 09:52:26 +0800

kylin-installer (1.1.74kord) v101; urgency=medium

  * 改动：
    bug号：#84412   【卸载器】关闭授权窗口后，直接提示卸载失败
    需求号：无
    其他改动：无

 -- dengnan <dengnan@kylinos.cn>  Fri, 08 Oct 2021 19:29:28 +0800

kylin-installer (1.1.73kord) v101; urgency=medium

  * 改动
    bug号： #80463 【安装器-卸载】终端命令行卸载，当包名错误时核心转储，出现core文件。终端命令行安装没有这个问题
            #80460  【安装器】安装器界面按钮未适配深色主题
            #80211  【安装器】【文件管理器】桌面目录下deb包右键菜单-打开方式中的安装器未实现应用更名
            #79963   【安装器】重复安装时，当应用名称过长时，换行后显示不全
            #78823   【安装器】英文模式下，12号字体以上安装deb包时弹出的安装器界面continue install显示不完全
            #78813  【安装器】英文模式下，安装deb包时弹出的安装器界面的cancel按钮不随系统字体的改变而改变，continue intall按钮会改变
            #71140  【麒麟安装器】麒麟安装器UI界面驱动名显示不完整，且显示不居中。
            #42577   【系统更新】【麒麟应用安装器】卸载软件时，软件包名称过长会显示不全
    需求号：无
    其他改动：界面逻辑调整、优化。

 -- dengnan <dengnan@kylinos.cn>  Mon, 13 Sep 2021 19:00:06 +0800

kylin-installer (1.1.72kord) v101; urgency=medium

  * 改动：
    bug号：#78616  【卸载器】已卸载成功后却提示卸载失败
           #78445   【安装器】成功卸载vpn后，在开始菜单中仍然可以搜索到TopSAP
    需求号：无
    其他改动：无
  
 -- dengnan <dengnan@kylinos.cn>  Fri, 03 Sep 2021 09:12:13 +0800

kylin-installer (1.1.71kord) v101; urgency=medium

  * 改动：
    -bug号 #77271 【安装器】【3A5000】点击已安装过的安装包，安装器界面选项按钮显示异常——“重新安装”按钮太靠右边且与“取消”按钮高度不对称
           #75181  【卸载器】确认卸载仅弹出授权弹窗，不输入密码，就会显示“正在卸载中”
           #71140   【麒麟安装器】麒麟安装器UI界面驱动名显示不完整，且显示不居中。
           #77545    【安装器】第二次安装福昕deb离线包弹出的安装器窗口中“重新安装”按钮排版异常
    -需求号：无
    -其他改动：调整界面显示逻辑。

 -- dengnan <dengnan@kylinos.cn>  Wed, 01 Sep 2021 10:33:23 +0800

kylin-installer (1.1.70kord) v101; urgency=medium

  * 改动：
    -bug号：#75445：【包管理器】某些应用卸载时卸载的包不对
            #70107   【开始菜单】【用例88552】TopSAP 应用卸载没有弹出卸载窗口
   -  需求号 ：无
   - 其他改动无

 -- dengnan <dengnan@kylinos.cn>  Wed, 25 Aug 2021 09:25:25 +0800

kylin-installer (1.1.69kord) v101; urgency=medium

  * 改动：
    -bug 号：#73733，自动更新】在开始菜单使用右键卸载软件，卸载成功后弹窗提示“控制面板-更新提示 xxx更新成功”
    -需求号 ：7410
    -其他改动：无

 -- dengnan <dengnan@kylinos.cn>  Tue, 24 Aug 2021 11:00:48 +0800

kylin-installer (1.1.68kord) v101; urgency=medium

  * 改动：
    - bug号：#71297:通过卸载器卸载四邻软件调用两次授权窗口，需要两次授权才能完成卸载. #71140 : 麒麟安装器UI界面驱动名显示不完整，且显示不居中。#70107 :【用例88552】TopSAP 应用卸载没有弹出卸载窗口. #68232 :双击安装软件名过长的软件时，安装窗口显示软件名不完整.#69466: 卸载软件时需要多次授权. 
    - 需求号：无
    - 其他改动说明:无 

 -- dengnan <dengnan@kylinos.cn>  Mon, 16 Aug 2021 20:26:41 +0800

kylin-installer (1.1.67kord) v101; urgency=medium

  * 改动：
    - bug号：#70364  安装的第三方apk包，无法通过开始菜单卸载;
    - 需求号：无
    - 其他改动说明:无
 
 -- dengnan <dengnan@kylinos.cn>  Sat, 31 Jul 2021 09:03:35 +0800

kylin-installer (1.1.66kord) v101; urgency=medium

  * 改动：
    - bug号：#69114  【安卓兼容】安卓应用在开始菜单卸载后，还会在开始菜单、任务栏、桌面显示，且应用打不开
    - 需求号：无
    - 其他改动说明:无

 -- dengnan <dengnan@kylinos.cn>  Thu, 29 Jul 2021 10:45:45 +0800

kylin-installer (1.1.65kord) v101; urgency=medium

  * 改动：
    -bug号：#66202安装apk安装包之后，在开始菜单右键卸载，没有版本号
    -需求号：无
    -其他改动说明：无

 -- dengnan <dengnan@kylinos.cn>  Fri, 23 Jul 2021 09:34:19 +0800

kylin-installer (1.1.64kord) v101; urgency=medium

  * 改动：
    - bug号：61133
    - 需求号：无
    - 其他改动说明：修改安全模式下判断是否安装成功判断失误

 -- wanghailiang <wanghailiang@kylinos.cn>  Fri, 11 Jun 2021 13:50:41 +0800

kylin-installer (1.1.63kord) v101.hw; urgency=medium

  * 改动:
    - bug号：48752 
    - 需求号：无
    - 其他改动说明：修改卸载器标题栏图标不能跟随主题图标变化bug，卸载器增加卸载安卓兼容应用接口

 -- liushanwen <liushanwen@kylinos.cn>  Fri, 04 Jun 2021 14:43:24 +0800

kylin-installer (1.1.64kordhw2) v101.hw; urgency=medium

  * 改动:
    - bug号：58479,58477 
    - 需求号：无
    - 其他改动说明：修改卸载器标题栏图标不能跟随主题图标变化bug，卸载器增加卸载安卓兼容应用接口

 -- liushanwen <liushanwen@kylinos.cn>  Fri, 04 Jun 2021 14:43:24 +0800

kylin-installer (1.1.64kordhw2) v101.hw; urgency=medium

  * 改动:
    - bug号：58479,58477 
    - 需求号：无
    - 其他改动说明：修改卸载器标题栏图标不能跟随主题图标变化bug，卸载器增加卸载安卓兼容应用接口

 -- liushanwen <liushanwen@kylinos.cn>  Fri, 04 Jun 2021 14:43:24 +0800

kylin-installer (1.1.62kord) v101; urgency=medium

   * 改动:
    - bug号: 56851、56692、56539
    - 需求号：无
    - 其他改动说明：安装器对于包名很长的deb，在16号字体下做截断处理，加入...

 -- liushanwen <liushanwen@kylinos.cn>  Thu, 27 May 2021 09:27:34 +0800

kylin-installer (1.1.62kordhw2) v101.hw; urgency=medium

   * 改动:
    - bug号: 56493、56495
    - 需求号：无
    - 其他改动说明：根据语言环境，获取deb名称

 -- liushanwen <liushanwen@kylinos.cn>  Mon, 24 May 2021 15:48:10 +0800

kylin-installer (1.1.61kordhw1) v101.hw; urgency=medium

   * 改动:
    - bug号: 56493、56495
    - 需求号：无
    - 其他改动说明：根据语言环境，获取deb名称

 -- liushanwen <liushanwen@kylinos.cn>  Mon, 24 May 2021 15:48:10 +0800

kylin-installer (1.1.61kord) v101; urgency=medium

   * 改动:
    - bug号: 56493、56495
    - 需求号：无
    - 其他改动说明：根据语言环境，获取deb名称

 -- liushanwen <liushanwen@kylinos.cn>  Mon, 24 May 2021 15:48:10 +0800

kylin-installer (1.1.61kordhw2) v101.hw; urgency=medium

  *   * 改动:
    - bug号: 56072,56021,56093
    - 需求号：无
    - 其他改动说明：修改卸载器窗口图标设置方式，由于主题图标更改，修改用户手册图片

 -- liushanwen <liushanwen@kylinos.cn>  Thu, 20 May 2021 09:55:38 +0800

kylin-installer (1.1.60kordhw1) v101.hw; urgency=medium

  *   * 改动:
    - bug号: 56072,56021,56093
    - 需求号：无
    - 其他改动说明：修改卸载器窗口图标设置方式，由于主题图标更改，修改用户手册图片

 -- liushanwen <liushanwen@kylinos.cn>  Thu, 20 May 2021 09:55:38 +0800

kylin-installer (1.1.60kord) v101; urgency=medium

  *   * 改动:
    - bug号: 56072,56021,56093
    - 需求号：无
    - 其他改动说明：修改卸载器窗口图标设置方式，由于主题图标更改，修改用户手册图片

 -- liushanwen <liushanwen@kylinos.cn>  Thu, 20 May 2021 09:55:38 +0800

kylin-installer (1.1.60kordhw2) v101.hw; urgency=medium

  * 改动:
    - bug号:无
    - 需求号：无
    - 其他改动说明：修改编译错误问题

 -- jishengjie <jishengjie@kylinos.cn>  Tue, 18 May 2021 15:25:01 +0800

kylin-installer (1.1.59kord) v101; urgency=medium

  * 改动:
    - bug号:55542 55538 51987
    - 需求号：无
    - 其他改动说明：无

 -- wanghailiang <wanghailiang@kylinos.cn>  Tue, 18 May 2021 15:25:01 +0800

kylin-installer (1.1.58kord) v101; urgency=medium

  * 改动:
    - bug号：54828 , 53686 , 53632 , 53623
    - 需求号：无
    - 其他改动说明:无

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 13 May 2021 14:01:19 +0800

kylin-installer (1.1.57kordhw1) v101.hw; urgency=medium

  * 改动:
    - bug号：54016 54006
    - 需求号：无
    - 其他改动说明:无

 -- wanghailiang <wanghailiang@kylinos.cn>  Thu, 13 May 2021 14:01:19 +0800

kylin-installer (1.1.56kord) v101; urgency=medium

  * 改动： 
    bug号：42577
    需求号:无
    改动说明:修复当包名过长时，出现字符截断问题

 -- jishengjie <jishengjie@kylinos.cn>  Sun, 25 Apr 2021 10:47:52 +0800

kylin-installer (1.1.55kord) v101; urgency=medium

  * Fix bug:
    - bug号：51073 51148
    - 需求号：无
    - 其他改动说明：无

 -- wanghailiang <wanghailiang@kylinos.cn>  Mon, 26 Apr 2021 17:02:02 +0800

kylin-installer (1.1.54kord) v101.hw; urgency=medium

  * 改动： 
    bug号：无
    需求号:无
    改动说明:上传代码到华为源上,无代码改动

 -- jishengjie <jishengjie@kylinos.cn>  Sun, 25 Apr 2021 10:47:52 +0800

kylin-installer (1.1.53kord) v101; urgency=medium

  * 改动:
    bug号:49888 48869
    需求号:无
    改动说明:增加当更新管理器dbus服务不正常时处理异常

 -- wanghailiang <wanghailiang@kylinos.cn>  Thu, 22 Apr 2021 14:22:19 +0800

kylin-installer (1.1.52kord) v101; urgency=medium

  * 改动：
    bug号：无
    需求号：26475
    改动说明：将麒麟安装器和卸载器名称改为安装器和卸载器
    其他改动：无

 -- liushanwen <liushanwen@kylinos.cn>  Wed, 21 Apr 2021 15:21:58 +0800

kylin-installer (1.1.51kord) v101; urgency=medium

  * 修复当desktop文件安装/opt目录下时，卸载器获取包名失败问题

 -- jishengjie <jishengjie@kylinos.cn>  Fri, 16 Apr 2021 10:47:52 +0800

kylin-installer (1.1.50kord) v101; urgency=medium

  * BUG号: 45573
    需求号:无
    其他改动说明: 修复包名显示有截断

 -- wanghailiang <wanghailiang@kylinos.cn>  Wed, 14 Apr 2021 14:10:47 +0800

kylin-installer (1.1.49kord) v101; urgency=medium

  * Fix bug:
    - 46900 45753 16号字体下版本号过长显示不完全

 -- wanghailiang <wanghailiang@kylinos.cn>  Wed, 07 Apr 2021 09:26:17 +0800

kylin-installer (1.1.48kord) v101; urgency=medium

  * Fix bug:
    - 1、安装器在安装时将开机启动desktop保存到系统目录下；2、安装完成后，将保存在桌面的desktop文件删除
    - 【用户手册】切换英文后，麒麟安装器无帮助手册，但在用户手册界面中有麒麟安装器的手册，点进去为空

 -- wanghailiang <wanghailiang@kylinos.cn>  Thu, 01 Apr 2021 16:48:35 +0800

kylin-installer (1.1.47kord) v101; urgency=medium
  * Fix bug:
    - 修改安装到兼容环境中双击第二个包之后包的信息未改变
    - 影响域：影响安装应用到兼容环境时的界面显示

 -- wanghailiang <wanghailiang@kylinos.cn>  Mon, 29 Mar 2021 11:35:05 +0800

kylin-installer (1.1.46kord) v101; urgency=medium

  * Fix bug:
    45045 【麒麟应用安装器】将应用最下化在任务栏，再次点击安装包的时候，应用仍然最小化在任务栏

 -- wanghailiang <wanghailiang@kylinos.cn>  Thu, 25 Mar 2021 20:41:38 +0800

kylin-installer (1.1.45kord) v101; urgency=medium

  * Fix bug:
    - 43642 【麒麟安装器】接双屏，扩展模式，主屏上双击deb包，麒麟安装器显示在副屏上
  * 安装器和卸载器添加双屏支持

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 25 Mar 2021 10:47:52 +0800

kylin-installer (1.1.44kord) v101; urgency=medium

  * Fix bug:
    - bug#41498 【应用卸载】卸载窗口界面右上角各按钮无法看清
  * 修复root用户在/tmp目录下创建目录或文件时因权限问题导致的获取文件描述符错误问题

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 25 Mar 2021 10:47:52 +0800

kylin-installer (1.1.43kord) v101; urgency=medium

  * Fix bug:
    - 修改描述字段

 -- wanghailiang <wanghailiang@kylinos.cn>  Mon, 22 Mar 2021 10:18:21 +0800

kylin-installer (1.1.42kord) v101; urgency=medium

  * Fix bug:
    - 修复安装器文件锁释放失败问题
    - bug42676 安装两个软件，软件包的安装状态会被影响

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 18 Mar 2021 10:47:52 +0800

kylin-installer (1.1.41kord) v101; urgency=medium

  * Fix bug:
    - 修复bug 英文环境按钮文件显示不完全

 -- wanghailiang <wanghailiang@kylinos.cn>  Thu, 18 Mar 2021 14:56:03 +0800

kylin-installer (1.1.40kord) v101; urgency=medium

  * Fix bug:
    - 修复如果获取不到应用名则显示包名
    - 重复打开多个deb包显示图标和名字不对

 -- wanghailiang <wanghailiang@kylinos.cn>  Thu, 18 Mar 2021 09:47:38 +0800

kylin-installer (1.1.39kord) v101; urgency=medium

  * 修复bug：
    - 由于系统的标识改变，修改代码里面的标识

 -- liushanwen <liushanwen@kylinos.cn>  Wed, 17 Mar 2021 15:24:24 +0800

kylin-installer (1.1.38kord) v101; urgency=medium

  * Fix bug:
    - bug42577 # 修复卸载软件时，软件包名称过长会显示不全

 -- jishengjie <jishengjie@kylinos.cn>  Tue, 16 Mar 2021 10:47:52 +0800

kylin-installer (1.1.37kord) v101; urgency=medium

  * Fix bug:
    - 修复bug，当安装有问题的包时安装失败，但是会破坏dpkg数据库，导致之后装包有问题
      增加当安装失败后，再调用卸载接口，卸载这个包 bug#42528

 -- wanghailiang <wanghailiang@kylinos.cn>  Sat, 13 Mar 2021 15:16:15 +0800

kylin-installer (1.1.36kord) v101; urgency=medium

  * 修复bug：
    - 安装器增加对于没有权限字段时，没有将默认字段写入到链表中;
    - 安装器对于应用名带有\r的字符的加入判断，例如有道词典,导致安装成功后，判断为安装失 

 -- liushanwen <liushanwen@kylinos.cn>  Thu, 11 Mar 2021 20:43:22 +0800

kylin-installer (1.1.34kord) v101; urgency=medium

   修改安装器和卸载器文件锁

 -- jishengjie <jishengjie@kylinos.cn>  Wed, 10 Mar 2021 10:47:52 +0800

kylin-installer (1.1.33kord) v101; urgency=medium

  * Fix bug:
    41895 【麒麟安装器】安装deb包时，报“读取文件失败”
    41882 【麒麟安装器】无法卸载软件
    41807 【麒麟安装器】点击在浏览器重复下载的deb包，名字类似于……arm64(1).deb，单击提示“软件包架构与本机架构不符”
    41802 【麒麟安装器】点击在浏览器下载的deb包，会先提示“读取文件失败”，点击ok后弹出安装器界面

 -- jishengjie <jishengjie@kylinos.cn>  Tue, 09 Mar 2021 10:47:52 +0800

kylin-installer (1.1.32kord) v101; urgency=medium

  * 修复bug:
    - 卸载器匹配xml文件失败后，卸载其余软件的bug修复
    - 安装器保存desktop文件时，保存文件名有误bug修复
    - 安装器加入用户手册

 -- liushanwen <liushanwen@kylinos.cn>  Fri, 05 Mar 2021 10:47:52 +0800

kylin-installer (1.1.28kord) v101; urgency=medium
  * 修复bug:
    - 更改安装时保存desktop文件名称，改成原本desktop名+kylin-v10;还原之前的desktop文件的删除方式
    - 修改命令格式，增加对本地包还是兼容环境的包的判断
    - 修改安装界面中部分控件未对齐的Bug
    - 安装器增加单列，在运行时，如果在安装成功界面或者安装失败界面则直接跳转到安装界面
    - 修改安装到兼容环境或者安装到系统的判断依据
    - 修改根据exec字段判断进程是否在运行 
    - 修复bug 部分应用第一次安装会提示安装失败
    - 修改文件锁内容格式
    - 完善判断逻辑

 -- liushanwen <liushanwen@kylinos.cn>  Thu, 04 Mar 2021 14:03:40 +0800

kylin-installer (1.1.27kord) v101; urgency=medium

  * Fix bug:
    - 修复 麒麟安装器安装不存在文件时提示信息不对

 -- wanghailiang <wanghailiang@kylinos.cn>  Mon, 22 Feb 2021 20:36:37 +0800

kylin-installer (1.1.26kord) v101; urgency=medium

  * Fix bug:
    - 修复  【麒麟安装器】打开方式中“麒麟应用安装器”应更名为“麒麟安装器”

 -- wanghailiang <wanghailiang@kylinos.cn>  Sun, 07 Feb 2021 16:15:17 +0800

kylin-installer (1.1.25kord) v101; urgency=medium

   * 修复安装器和卸载器在最大字体下界面遮盖问题

 -- jishengjie <jishengjie@kylinos.cn>  Sat, 06 Feb 2021 09:50:47 +0800

kylin-installer (1.1.24kord) v101; urgency=medium

  * Fix bug:
    - 修复安装器dpkg被占用报错问题，修改文件锁方式

 -- wanghailiang <wanghailiang@kylinos.cn>  Fri, 05 Feb 2021 16:18:30 +0800

kylin-installer (1.1.23kord) v101; urgency=medium

  * Fix bug:
    - 修复平台编译失败问题

 -- wanghailiang <wanghailiang@kylinos.cn>  Thu, 04 Feb 2021 20:18:46 +0800

kylin-installer (1.1.22kord) v101; urgency=medium

   * Fix bug:
     - 部分应用卸载界面不显示图片或名称
     - 建议卸载正在使用的软件时增加提示
     - 提示界面“yes”未汉化

 -- jishengjie <jishengjie@kylinos.cn>  Wed, 03 Feb 2021 20:25:47 +0800

kylin-installer (1.1.21kord) v101; urgency=medium

   * Fix bug:
     -  卸载界面未汉化
     -  当在开始菜单进行软件右键卸载，弹出麒麟卸载器时，在开始菜单卸载另一个软件，无法卸载

 -- jishengjie <jishengjie@kylinos.cn>  Tue, 02 Feb 2021 20:25:47 +0800

kylin-installer (1.1.20kord) v101; urgency=medium

  * Fix bug:
    - 根据安全设置修改文件锁位置以及权限

 -- wanghailiang <wanghailiang@kylinos.cn>  Mon, 01 Feb 2021 14:52:12 +0800

kylin-installer (1.1.19kord) v101; urgency=medium

  * Fix bug:
    - 国际化授权窗口
    - 增加文件锁解锁前判断是否是自己加的锁

 -- wanghailiang <wanghailiang@kylinos.cn>  Wed, 27 Jan 2021 17:10:41 +0800

kylin-installer (1.1.18kord) v101; urgency=medium

  * Fix bug:
    - 安装/卸载界面适配高分辨率屏幕

 -- wanghailiang <wanghailiang@kylinos.cn>  Tue, 26 Jan 2021 15:34:47 +0800

kylin-installer (1.1.17kord) v101; urgency=medium

  * Fix bug:
    - 修复安装卸载界面字体大小不随系统变化
    - 完善文件锁上锁解锁机制

 -- wanghailiang <wanghailiang@kylinos.cn>  Tue, 26 Jan 2021 15:27:45 +0800

kylin-installer (1.1.16kord) v101; urgency=medium

  *修复bug
  - 部分应用卸载界面不显示图片或名称
  - 安装界面和卸载界面文字样式应统一

 -- jishengjie <jishengjie@kylinos.cn>  Fri, 22 Jan 2021 20:25:47 +0800

kylin-installer (1.1.15kord) v101; urgency=medium
 
  * Fix bug:
    - 修复安装成功后，提示语未在窗口正中间显示
    - 修复包名显示不全
    - 增加安装架构不同的包时弹出提示框

 -- wanghailiang <wanghailiang@kylinos.cn>  Fri, 22 Jan 2021 20:25:47 +0800

kylin-installer (1.1.13kord) v101; urgency=medium

  *修复bug
   - 【麒麟安装器】可以打开多个卸载同一款软件的窗口，且可以同时卸载
   - 【麒麟安装器】卸载软件时无授权窗口
   - 【麒麟安装器】卸载时窗口标题栏和任务栏窗口标题名称不一致
   - 【麒麟安装器】卸载软件完成后显示“卸载失败”，但其实已卸载成功

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 21 Jan 2021 20:25:47 +0800

kylin-installer (1.1.12kord) v101; urgency=medium

  *修复bug
   - 英文环境下，卸载软件界面未翻译成英文
   - 卸载正在使用的软件时增加提示

 -- jishengjie <jishengjie@kylinos.cn>  Fri, 15 Jan 2021 20:25:47 +0800

kylin-installer (1.1.10kord) v101; urgency=medium

  * 修复bug
    - 设置字体大小不生效
    - 点击deb包默认打开方式设置为麒麟安装器

 -- wanghailiang <wanghailiang@kylinos.cn>  Wed, 13 Jan 2021 20:25:47 +0800

kylin-installer (1.1.9kord) v101; urgency=medium

  * 修复bug
    - 安装器安装某一个包时，提示打开文件失败
    - 任务栏上的标题没有国际化
    - 包名显示不全bug

 -- liushanwen <liushanwen@kylinos.cn>  Mon, 23 Nov 2020 16:56:31 +0800

kre-install (0.0.5kord) v100; urgency=medium

  * Add AB system adaptation

 -- wanghailiang <wanghailiang@kylinos.cn>  Sat, 29 Aug 2020 11:17:36 +0800

kre-install (0.0.4kord) v100; urgency=medium

  *  Optimize code and improve code specifications

 -- wanghailiang <wanghailiang@kylinos.cn>  Sun, 09 Aug 2020 09:48:13 +0800

kre-install (0.0.3kord) v100; urgency=medium

  *  add file debian/copyright add depends libglib2.0-dev

 -- wanghailiang <wanghailiang@kylinos.cn>  Sat, 08 Aug 2020 15:47:04 +0800

kre-install (0.0.1kord-0) v100; urgency=medium

  * Initial release. 

 -- wanghailiang <wanghailiang@kylinos.cn>  Thu, 30 JUL 2020 13:37:31 +0100
